---
title: Matrix Service;
layout: page
---

Luon Matrix is a Matrix homeserver that can be used by any Luon user without
requesting an account explicitly. The Matrix homeserver will store the
conversation history of all rooms that any Luon user is participating in
securely.

For more information about Matrix, see: [matrix.org](https://matrix.org).

## Clients

Given that Matrix is open protocol, there are many clients available. For a
full overview, see the
[clients page at matrix.org](https://matrix.org/clients/). Below follows a
selection of the most relevant clients.

### Web

We have a instance of [Element Web](https://element.io) which is a web-based,
fully featured client for Matrix. It is preconfigured to use the Luon Matrix
homeserver. It can be found at: [chat.luon.net](https://chat.luon.net).
You can log in using your Luon account username and password.

Other nice web-based clients are [FluffyChat](https://fluffychat.im/web/) and
[Cinny](https://app.cinny.in/).

### GNOME/Linux

On GNOME, there is the [Fractal](https://wiki.gnome.org/Apps/Fractal) Matrix
client. It does not support all the features of Matrix just yet, but has a
clean interface that fits well into the desktop.  You can install it via
Flatpak using [Flathub](https://flathub.org/apps/details/org.gnome.Fractal).

For all the features, you can use the fully featured [Element
Desktop](https://element.io), installable using
[Flathub](https://flathub.org/apps/details/im.riot.Riot).

### Windows

For Windows, the best option is to use is [Element Desktop](https://element.io).
In contrast with Element Web, you don't need to keep the browser open and get
notifications when there are new messages.

### Mac OS

Similar as for Windows, the best option to use is
[Element Desktop](https://element.io).

### Android/iOS

There are various kinds of mobile clients available, but the most well-known
and fully featured are:
[Element Android](https://matrix.org/docs/projects/client/element-android),
[Element iOS](https://matrix.org/docs/projects/client/element-ios) and
[FluffyChat](https://fluffychat.im/).

## Logging In

Depending on the client, you might either have to use your username and home
server URL or your Matrix ID (MXID) to log in. So, you can use the following:

* Set the homeserver to `luon.net`
* Username: `user`

or:

* Homeserver URL: `https://matrix.luon.net`
* Username: `user`

or:

* Matrix ID: `@user:luon.net`

and of course in all cases the password of your Luon account.

Other users on the Luon homeserver as well as on any other Matrix homeserver
can use your Matrix ID to contact you. It is fully federated like e-mail!

## Rooms

Luon users are invited to join the room `#users:luon.net` where participants
will be notified of Luon news and Luon things can be discussed.

Feel free to create your own public, or private, rooms!

